RubyGems Navigation menu

autocomplete 1.0.2

Insert an autocomplete-search-box inside your view

Gemfile
          gem 'autocomplete', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install autocomplete
  
  
  
  
  
  
  

Authors:

  • Voislav Jovanovic

Owners:

Total downloads 3,332

For this version 435

Show all versions (3 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.2 - March 24, 2014 (12.5 KB)
  2. 1.0.1 - July 22, 2010 (12.5 KB)
Show all versions (3 total)